Domains
List domains for a site
GET
Permission: site.view
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidlimit?LimitItems per page (1–100).
Range
1 <= value <= 100Default
50cursor?|Opaque cursor from a previous page's next_cursor.
Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/domains"{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "site_id": "72771e6a-6f5e-4de4-a5b9-1266c4197811", "domain": "string", "base_domain": "string", "verification_token": null, "status": "string", "is_connected": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": null }}